{
  "IntroRelease" : "5001b",
  "AppVersion" : "5.0b1",
  "ChangeNumber" : 33,
  "Comments" : "Check that Simon on other computers are still active, optionally resulting in a failure if quit or unavailable.",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "Name" : "Simon Status",
  "Identifier" : "SimonStatus",
  "PluginSettings" : {
  },
  "MajorVersion" : 1,
  "IsGroup" : false,
  "MinorVersion" : 2,
  "LastSaveName" : "Simon Status",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [

  ],
  "PluginIdentifier" : "SimonStatus",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "LastSaveDate" : "2020-08-19T00:10:18Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z"
}